﻿.content {
    margin-top: 80px;
    background-color: #f3f2c6;
}
.fondol {
    background-color:  #f3f2c6;
}
#bgTupac {
    background-color: #820000 !important;
}

.cascade-panel {
    background-color: #f9f9f9;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin: 20px 0;
    border-radius: 8px;
    transition: max-height 0.5s ease-in-out;
    max-height: 100px;
    overflow: hidden;
}
.cascade-panel.expanded {
        max-height: 400px;
}
.toggle-button {
    
    color: white;
    border: none;
    padding: 10px 20px;
    margin: 10px 0;
    cursor: pointer;
}

section {
    margin: 20px 0;
    padding: 20px;
    background-color: #eee;
    border-radius: 8px;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-menu {
    margin-top: 0;
}

.navbar-nav .dropdown-toggle::after {
    display: none;
}

.nav-item.dropdown .dropdown-toggle::after {
    display: none;
}

footer .container-fluid {
    padding: 0 30px;
}

footer .bg-danger {
    padding: 15px 0;
    font-size: 14px;
}

.titulo-con-linea {
    text-align: center; 
    margin-bottom: 0; 
}

.linea-decorativa {
    width: 200px; 
    height: 3px; 
    background-color: #b00325; 
    margin: 10px auto; 
}

.navbar-nav .nav-link:hover {
    color: #007bff; 
    background-color: rgba(0, 123, 255, 0.1); 
}

#CarouselPrimary {
    width: 100vw; 
    margin-left: calc(-50vw + 50%);
}
.carousel-item {
    position: relative;
}


.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
    display: flex;
    justify-content: center;
    align-items: center;
}


.carousel-caption {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

    .carousel-caption h1 {
        font-size: 3rem; 
        font-weight: bold;
    }

    .carousel-caption h2 {
        font-size: 2rem;
        font-weight: normal;
    }
    .carousel-caption p {
        font-size: 1rem;
    }
.carousel-item img {
    width: 100%;
    height: 700px; 
    object-fit: cover; 
}
.icon-box {
    padding: 20px;
    border: 1px solid #dee2e6;
    border-radius: 8px;
    transition: transform 0.3s;
    height: 150px;
    background-color: #820000;
    color: white;
    border-color: #820000;
}
    .icon-box:hover {
        transform: translateY(-10px); 
    }

    .icon-box h5 {
        margin-top: 10px; 
    }

.bg-rojo {
    background-color: #820000;
    border-radius: 16px; 
    opacity: 0.8; 
}

.btn-custom {
    background-color: #820000;
    color: white; 
    border-color: #820000;
}
    .btn-custom:hover {
        background-color: #a30000; 
        border-color: #a30000;
        color : white;
    }
#navbarAVirtual {
    color: #ffffff;
}
.custom {
    background-color: #820000;
    color: white;
}
.custom:hover {
    background-color: #b32424;
}
.text-justify {
    text-align: justify;
    text-justify: inter-word;
}
